Imports System.Collections.Generic

Public Class OnBaseDokument
    Public Property Dokumenttyp As String
    Public Property DokumentDatei As String
    Public Property Dokumentdateu As String
    Public Property dateoty As String
    Public Property bpnummer As String
    Public Property personnummer As String
    Public Property parameters As List(Of parameter)
End Class

Public Class parameter
    Public Property fieldname As String
    Public Property fieldvalue As Integer
End Class
